*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

/*h1{
  margin-top: -9px;
  width: 250px;
}   */
header ul {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
    }
    
    
    header li {
    margin-right: 13px;
    margin-top: 25px;
    }
    
.logo {
    width: 100px;
    margin-right: 380px;
  }
  .h p{
    font-size: 38px;

} 
body {
    display: flex;
    flex-direction: column;     /*ordnet sie untereinander in spalten*/
    align-items: center;         /*Es zentriert die Elemente des Containers */
    background-color: #9C9C9C;
    color: #CB6CE6;
  }

  header {
    width: 100%;
    padding: 16px 225px;
    display: flex;
    justify-content: flex-end;  /*schiebt alle Boxen an das rechte Ende*/
    background-color: #EAEAEA;
  }

  
header a {
    margin: 10 16px;
    background-color: #CB6CE6;
    color: #fff;
    padding: 8px 16px;
    border-radius: 4px;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    }

    
    .h {
        max-width: 600px;
        width: 100%;
        background-color: #EAEAEA;
        padding: 32px;
        margin-top: 32px;
        text-align: center;
        border-radius: 8px;
        }

 /* h1 {
    font-size: 32px;
    margin-bottom: 16px;
    margin-right: 350px;
  } */
   
  .t {
    background-color: #EAEAEA;
    color: #555;
    margin: 16px 0;
    text-align: left;
    font-size: 20px;

        text-align: center;
        border-radius: 8px;
        }
  

footer h2{
    color: #CB6CE6;
}

/* Bewertungen Karten */
.Bewertung {
    display: inline-block;
    width: 280px;
    margin: 10px;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    text-align: center;
}
.Sterne {
    color: #ffbf00;
    margin: 5px 0;
    font-size: 18px;
}

.Titel {
    font-weight: bold;
    margin: 10px 0;
}

.Body {
    font-size: 14px;
    margin-bottom: 10px;
}

.Name {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}

.Datum {
    font-size: 12px;
    color: #777;
    margin: 0;
}

  footer {
    width: 100%;
    background-color: #EAEAEA;
    padding: 32px 32px;
    margin-top: 32px;
    display: flex;
    justify-content: space-around;  /*Abst�nden um jedes Element*/
    font-size: 14px;
    color: #555;
  }

  .footer {
    display: flex;
    flex-direction: column;    /*ordnet sie untereinander in spalten*/
    align-items: flex-start;    /*richtet die Boxen am linken Rand aus*/
  }

  .footer h3 {
    margin-bottom: 16px;
    font-size: 16px;
  }

  .footer a {
    color: #555;
    text-decoration: none;
    margin: 8px 0;
  }

  .footer a:hover {
    color: #CB6CE6;
  }

  .social-icons {
    display: flex;
    gap: 8px;                   /*abst�nde zwischen bilder*/
  }


  .social-icons img {
    width: 20px;
    height: 20px;
  }
 